@charset "utf-8";
.divCorporateContent{
    margin-left: 1.4rem;
    margin-right: .6rem;
    width: calc(100% - 2rem);
    font-size: 16px;
}
.divContainer{
    max-width: 1200px;
    margin: 0 auto;
    font-size: 16px;
}
.nav_corporate{
    position: relative;
    height: 78px;
    border: 1px solid #c3c3c3;
    border-radius:5px;
    top: -40px;
    left: 50%;
    transform: translateX(-50%);
    padding: 0 70px;
    display: inline-block;
    background-color: rgba(255,255,255,.9);
    box-shadow: 0 0 20px rgba(0,0,0,.5);
}
.nav_corporate a{
    display: inline-block;
    line-height: 74px;
    vertical-align: top;
    font-size: 20px;
    font-weight: 500;
    border-bottom: 4px solid transparent;
    padding: 0 35px;
}
.nav_corporate a.active{
    color: #b81c22;

    border-bottom: 4px solid #b81c22;
}
.cont-title{
    background: url(/resource/images/corporate/corporate-title.png) left top no-repeat;
    padding-left: 46px;
    line-height: 32px;
    color: #333;
    font-size: 26px;
    font-weight: 700;
    margin-top: 80px;
}
.cont-title.active{
    color: #b81c22;
}
.pageInner p:not(.cont-title){
    margin-top: 36px;
    padding-left: 46px;
    line-height: 32px;
}
.pageInner > img{
    width: 100%;
}
/*corporate*/
.left-cont{
    float: left;
    width: calc(63.37% - 120px);
    padding-right: 120px;
}
.right-cont{
    float: right;
    width: 36.63%;
}
.history ul{
    margin-top: 40px;
}
.history ul li{
    display: block;
    overflow: hidden;
}
.history ul li + li{
    margin-top: 3px;
}
.history ul li .item .year{
    vertical-align: top;
    line-height: 30px;
    font-size: 14px;
}
.history ul li:nth-child(even) .item{
    float: left;
    width: 40%;
    text-align: right;
    overflow: hidden;
}
.history ul li:nth-child(even) .item .year{
    float: right;
}
.history ul li:nth-child(even) .item .year span{
    padding-right: 8px;
}
.history ul li:nth-child(even) .item .text{
    float: left;
    font-size: 14px;
    line-height: 16px;
}
.history ul li:nth-child(odd) .item{
    float: right;
    width: calc(60% - .2rem);
    text-align: left;
}
.history ul li:nth-child(odd) .item .year{
    float: left;
}
.history ul li:nth-child(odd) .item .year span{
   padding-left: 8px;
}
.history ul li:nth-child(odd) .item .text{
    float: right;
}
.history ul li:nth-child(1) .item{
    border-left: .2rem solid #ea5413;
}
.history ul li:nth-child(1) .item .year{
    border-top: 1px solid #ea5413;
    color: #ea5413;
    width: .5rem;
    position: relative;
    margin-right: .3rem;
}
.history ul li:nth-child(1) .item .year:after{
    content: '';
    display: block;
    position: absolute;
    top: -1px;
    right: -.1rem;
    width: .1rem;
    height: .1rem;
    background-color: #ea5413;
}
.history ul li:nth-child(1) .item .text{
    width: calc(100% - .8rem);
}
.history ul li:nth-child(2) .item{
    border-right: .2rem solid #f39800;
}
.history ul li:nth-child(2) .item .year{
    border-top: 1px solid #f39800;
    color: #ea5413;
    width: .5rem;
    position: relative;
    margin-left: .3rem;
}
.history ul li:nth-child(2) .item .year:after{
    content: '';
    display: block;
    position: absolute;
    top: -1px;
    left: -.1rem;
    width: .1rem;
    height: .1rem;
    background-color: #f39800;
}
.history ul li:nth-child(2) .item .text{
    width: calc(100% - .8rem);
}
.history ul li:nth-child(3) .item{
    border-left: .2rem solid #f8b62b;
}
.history ul li:nth-child(3) .item .year{
    border-top: 1px solid #f8b62b;
    color: #f8b62b;
    width: .96rem;
    position: relative;
    margin-right: .3rem;
}
.history ul li:nth-child(3) .item .year:after{
    content: '';
    display: block;
    position: absolute;
    top: -1px;
    right: -.1rem;
    width: .1rem;
    height: .1rem;
    background-color: #f8b62b;
}
.history ul li:nth-child(3) .item .text{
    width: calc(100% - 1.26rem);
}
.history ul li:nth-child(4) .item{
    border-right: .2rem solid #f4cd20;
}
.history ul li:nth-child(4) .item .year{
    border-top: 1px solid #f4cd20;
    color: #f4cd20;
    width: .6rem;
    position: relative;
    margin-left: .3rem;
}
.history ul li:nth-child(4) .item .year:after{
    content: '';
    display: block;
    position: absolute;
    top: -1px;
    left: -.1rem;
    width: .1rem;
    height: .1rem;
    background-color: #f4cd20;
}
.history ul li:nth-child(4) .item .text{
    width: calc(100% - .9rem);
}
.history ul li:nth-child(5) .item{
    border-left: .2rem solid #afb817;
}
.history ul li:nth-child(5) .item .year{
    border-top: 1px solid #afb817;
    color: #afb817;
    width: .5rem;
    position: relative;
    margin-right: .3rem;
}
.history ul li:nth-child(5) .item .year:after{
    content: '';
    display: block;
    position: absolute;
    top: -1px;
    right: -.1rem;
    width: .1rem;
    height: .1rem;
    background-color: #afb817;
}
.history ul li:nth-child(5) .item .text{
    width: calc(100% - .8rem);
}

.history ul li:nth-child(6) .item{
    border-right: .2rem solid #57b7ce;
}
.history ul li:nth-child(6) .item .year{
    border-top: 1px solid #57b7ce;
    color: #57b7ce;
    width: .6rem;
    position: relative;
    margin-left: .3rem;
}
.history ul li:nth-child(6) .item .year:after{
    content: '';
    display: block;
    position: absolute;
    top: -1px;
    left: -.1rem;
    width: .1rem;
    height: .1rem;
    background-color: #57b7ce;
}
.history ul li:nth-child(6) .item .text{
    width: calc(100% - .9rem);
}
.history ul li:nth-child(7) .item{
    border-left: .2rem solid #736eb1;
}
.history ul li:nth-child(7) .item .year{
    border-top: 1px solid #736eb1;
    color: #736eb1;
    width: .65rem;
    position: relative;
    margin-right: .3rem;
}
.history ul li:nth-child(7) .item .year:after{
    content: '';
    display: block;
    position: absolute;
    top: -1px;
    right: -.1rem;
    width: .1rem;
    height: .1rem;
    background-color: #736eb1;
}
.history ul li:nth-child(7) .item .text{
    width: calc(100% - .95rem);
}
.history ul li:nth-child(8) .item{
    border-right: .2rem solid #b83c75;
}
.history ul li:nth-child(8) .item .year{
    border-top: 1px solid #b83c75;
    color: #b83c75;
    width: .5rem;
    position: relative;
    margin-left: .3rem;
}
.history ul li:nth-child(8) .item .year:after{
    content: '';
    display: block;
    position: absolute;
    top: -1px;
    left: -.1rem;
    width: .1rem;
    height: .1rem;
    background-color: #b83c75;
}
.history ul li:nth-child(8) .item .text{
    width: calc(100% - .8rem);
}
.history ul li:nth-child(9) .item{
    border-left: .2rem solid #b52c37;
}
.history ul li:nth-child(9) .item .year{
    border-top: 1px solid #b52c37;
    color: #b52c37;
    width: .5rem;
    position: relative;
    margin-right: .3rem;
}
.history ul li:nth-child(9) .item .year:after{
    content: '';
    display: block;
    position: absolute;
    top: -1px;
    right: -.1rem;
    width: .1rem;
    height: .1rem;
    background-color: #b52c37;
}
.history ul li:nth-child(9) .item .text{
    width: calc(100% - .8rem);
}
.regionalMap{
    font-size: 0;
}
.map-cont{
    float: left;
    margin-top: 30px;
}
.map-city-cont .map-nav{
    display: inline-block;
    margin-left: 30px;
    vertical-align: top;
    margin-right: 100px;
}
.map-city-cont .map-nav li{
    font-size: 18px;
    line-height: 28px;
    color: #333;
    cursor: pointer;
    padding-left: 28px;
}
.map-city-cont .map-nav li.active{
    color: #911f23;
    font-weight: 700;
    background: url(/resource/images/about/about-city-active.png) left center no-repeat;
}
.map-city-cont{
    float: left;
    height: 240px;
    margin-top: 30px;
}
.map-city-cont .map-item{
    font-size: 0;
    height: 100%;
    display: none;
}.map-city-cont .map-item.active{
    display: inline-block;
 }

.map-city-cont .map-item .city{
    display: inline-block;
    font-size: 14px;
    background-color: #f5f5f5;
    min-width: 220px;
    padding-right: 10px;
    height: 100%;
    margin-left: 10px;
}
.map-city-cont .city p{
    padding-left: 26px;
    line-height: 28px;
}
.map-city-cont .city .city-title{
    font-size: 18px;
    line-height: 24px;
    font-weight: 700;
    margin-top: 20px;
    margin-bottom: 20px;
}
.map-city-cont .city .business{
    position: relative;
    top: -20px;
}
.map-city-cont .city .city-title:before{
    content: '';
    display: inline-block;
    width: 10px;
    height: 24px;
    background-color: #b81c22;
    vertical-align: middle;
    margin: 0 16px 0 -26px;
}
/*commuting*/
.commuting-title{
    text-indent: 2em;
    line-height: 32px;
}
.commuting-img{
    max-width: 613px;
    margin: 50px auto;
    position: relative;
}
.commuting-img img{
    width: 100%;
}
.commuting-img .commuting-text{
    position: absolute;
    height: 60px;
    width: 100%;
    top: calc(50% - 30px);
    left: 0;
    text-align: center;
}
.commuting-text-right{
    margin-left: 100px;
}
.commuting-img .commuting-text p{
    color: #b81c22;
    line-height: 30px;
    font-size: 16px;
}
.commuting-img-list{
    font-size: 0;
}
.commuting-img-list li{
    display: inline-block;
    width: 30%;
    margin-left: 5%;
    font-size: 14px;
    line-height: 30px;
    vertical-align: top;
    margin-bottom: 30px;
}
.commuting-img-list li:nth-child(3n+1){
    margin-left: 0;
}
.commuting-img-list li img{
    width: 100%;
    box-shadow: 0 0 20px #aaa;
    margin-bottom: 10px;
}
.commuting-swiper-container{
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0,0,0,.8);
    display: none;
}
.commuting-swiper-cont{
    max-width: 1000px;
    height: 600px;
    margin: 90px auto;
}
.commuting-swiper-cont #gallery{
    height: 500px;
}
.commuting-swiper-cont #gallery .swiper-slide{
    text-align: center;
}
.commuting-swiper-cont #gallery img{
    height: 100%;
}
.commuting-swiper-cont #thumbs{
    height: 80px;
    margin-top: 20px;
}
.commuting-swiper-cont #thumbs img{
    height: 100%;
}
.commuting-swiper-container .close-swiper{
    position: absolute;
    width: 30px;
    height: 30px;
    display: block;
    top: 90px;
    left: calc(50% + 530px);
    cursor: pointer;
}
.commuting-swiper-container .close-swiper img{
    width: 100%;
}
/*partner*/
.mission{
    font-size: 0;
    background: #eeeeee url("/resource/images/corporate/mission.png") bottom right no-repeat;
    background-size: 50%;
    padding: 80px 0;
    margin-top: 50px;
}
.mission .cont-title,
.concept .cont-title{
    margin-top: 0;
}
.concept{
    font-size: 0;
    background: #e5e5e5 url("/resource/images/corporate/concept.png") bottom right no-repeat;
    background-size: 50%;
    padding: 80px 0;
}
.partner-left{
    float: left;
    width: 35.8%;
    padding-right: 80px;
}
.partner-right{
    float: right;
    width: calc(64.2% - 80px);
}
.partner-cont{
    font-size: 0;
    overflow: hidden;
}
.partner-cont li{
    float: left;
    width: 178px;
    height: 98px;
    line-height: 98px;
    margin-top: 18px;
    margin-right: 18px;
    border: 1px solid #ddd;
    vertical-align: middle;
    text-align: center;
}
.partner-cont li:hover img{
    opacity: 1;
}
.partner-cont li img{
    vertical-align: middle;
    opacity: .5;
}
/*corporate*/
.corporate{
    font-size: 0;
    background-color: #eee;
    background-image: url("/resource/images/corporate/corporate.png");
    background-position: 80% 100%;
    background-size: 15%;
    background-repeat: no-repeat;
    padding: 80px 0;
    margin-bottom: 200px;
}
.corporate-form{
    max-width: 1200px;
    margin: 0 auto;
}
#feedbackMsg_Form{
    width: 310px;
    margin: 0 auto;
}
.corporate-form .infoCon{
    margin-top: 12px;
}
.corporate-form .infoCon .ftit{
    display: inline-block;
    background-color: #fff;
    width: 100px;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    text-align: left;
    padding-left: 10px;
}
.corporate-form .infoCon .ftit-textarea{
    display: inline-block;
    background-color: #fff;
    width: 100px;
    height: 100px;
    line-height: 30px;
    font-size: 14px;
    text-align: left;
    padding-left: 10px;
}
.corporate-form .infoCon input,
.corporate-form .infoCon select{
    border: none;
    width: 200px;
    height: 30px;
    outline: none;
    padding: 0;
    vertical-align: top;
}
.corporate-form .infoCon textarea{
    resize: none;
    border: none;
    width: 200px;
    height: 100px;
    outline: none;
    padding: 0;
    vertical-align: top;
}
.corporate-form .infoCon label.error{
    position: absolute;
    color: #a00f13;
    line-height: 30px;
    font-size: 14px;
    margin-left: 10px;
}
.corporate-form .CommentBoxBtn{
    margin-top: 12px;
}
.corporate-form .CommentBoxBtn .resetBtn,
.corporate-form .CommentBoxBtn .submitBtn{
    width: 140px;
    height: 30px;
    border-radius: 5px;
    border: none;
    outline: none;
    color: #fff;
}
.corporate-form .CommentBoxBtn .resetBtn{
    background: -webkit-linear-gradient(left,#bebdbe, #9b9b9b);
    background: -o-linear-gradient(left,#bebdbe, #9b9b9b);
    background: -moz-linear-gradient(left,#bebdbe, #9b9b9b);
    background: -ms-linear-gradient(left,#bebdbe, #9b9b9b);
    background: linear-gradient(left,#bebdbe, #9b9b9b);
}
.corporate-form .CommentBoxBtn .submitBtn{
    margin-left: 30px;
    background: -webkit-linear-gradient(left,#e3152a, #b81c22);
    background: -o-linear-gradient(left,#e3152a, #b81c22);
    background: -moz-linear-gradient(left,#e3152a, #b81c22);
    background: -ms-linear-gradient(left,#e3152a, #b81c22);
    background: linear-gradient(left,#e3152a, #b81c22);
}
.pageInner p.cont-text-center{
    line-height: 32px;
    width: 310px;
    margin: 0 auto;
}
.pageInner p.cont-text-center.first{
    margin-top: 36px;
}
.divContainer .pageInner.min-height{
    margin-bottom: 100px;
}
/*hr*/
.hr{
    font-size: 0;
    background-color: #eee;
    background-image: url("/resource/images/corporate/hr.png");
    background-position: 80% 100%;
    background-size: 15%;
    background-repeat: no-repeat;
    padding: 80px 0;
    margin-bottom: 200px;
}
/*photography*/
#homeBannner{margin-top:30px}
#homeBannner h3{font-size:2em;line-height:1;margin-bottom:20px;}
#homeBannner .hd{font-size:13px;line-height:1.5}
#homeBannner .hd li{min-height:238px;_height:238px;margin-bottom:35px;}
#homeBannner .hd .cover{ position:absolute;width:667px; height:238px;cursor:url(/resource/images/public/ph-zoomin.cur),auto;}
#homeBannner .hd .des{ margin-left:687px}
#homeBannner .hd .des p{margin-bottom:20px}

/*news*/
.news-cont{
    margin-top: 30px;
}
/*speech*/
.speech-cont{
    margin-bottom: 50px;
}
.speech-ceo{
    float: right;
    width: 350px;
    margin-top: 36px;
    margin-left: 20px;
    position: relative;
    border: 2px solid #a00f13;
}
.speech-ceo img{
    width: 100%;
}
.speech-ceo .ceo-link{
    height: 40px;
    line-height: 40px;
    text-align: center;
    background-color: #a00f13;
}
.speech-ceo .ceo-link a{
    color: #fff;
 }
/*talent-strategy*/
.talent-strategy-item{
    margin-top: 40px;
    margin-bottom: 40px;
    overflow: hidden;
}
.talent-strategy-item h3{
    padding-left: 46px;
    line-height: 50px;
}
.talent-strategy-item img{
    width: 180px;
    height: 150px;

}
.talent-strategy-item .fn-right{
    float: right;
    margin-left:40px;
}
.talent-strategy-item .fn-left{
    float: left;
    margin-right: 40px;
    padding-left: 46px;
}
.pageInner .talent-strategy-item p{
    margin-top: 0;
}
/*隐私声明*/
.general-faq-warp{
    margin-top: 100px;
    margin-bottom: 30px;
}
.general-h1{
    font-size: 16px;
}
.general-h2-a{
    font-size: 16px;
}
.general-div p{
    font-size: 14px;
}
@media screen and (max-width:1500px){
    .left-cont{
        float: none;
        width: 100%;
        padding-right: 0;
    }
    .right-cont{
        float: none;
        width: 100%;
    }
    .partner-left{
        float: none;
        width: 100%;
        padding-right: 0;
    }
    .partner-right{
        float: none;
        width: 100%;
    }
}
@media screen and (max-width:1400px){
    .map-city-cont .map-item .city-hide{
        display: none;
    }
    .map-city-cont .map-item.active .city-hide{
        display: inline-block;
    }
}
@media screen and (max-width:1200px){
    .divContainer{
        width: 96%;
        margin: 0 2%;
    }
    .divCorporateContent{
        width: 96%;
        margin: 0 2%;
    }
    .corporate{
        width: 96%;
        padding: 80px 2%;
    }
}
@media screen and (max-width:980px){
    .nav_corporate{
        /*display: none;*/
        padding: 0 20px;
    }
    .nav_corporate a{
        padding: 0 20px;
        font-size: 16px;
    }
    #thumbs{
        display: none;
    }
    .commuting-swiper-cont #gallery{
        height:auto;
        width: 60%;
    }
    .commuting-swiper-cont #gallery img{
        width: 100%;
        height: auto;
    }
    .commuting-swiper-container .close-swiper{
        left: auto;
        right: 30px;
        width: 20px;
        height: 20px;
    }
    .commuting-img-list li{
        width:100%;
        margin-left: 0;
    }
    .hd img {
        display: block;
        position: static !important;
        width: 100% !important;
        height: auto !important;
        margin-bottom: 0.5em;
    }
    .des {
        margin: auto !important;
    }
}
@media screen and (max-width: 650px){
    .speech-ceo{
        float: none;
        width:100%;
        margin-left: 0;
    }
    .pageInner p:not(.cont-title){
        padding-left: 0;
    }
    .partner-cont{
        width: 413px;
        margin: 0 auto;
    }
    .corporate-form .infoCon label.error{
        position: inherit;
    }
    .albums_content{
    width: 100%;
    }
    .ad-gallery{
        width:initial !important;
    }
    .ad-gallery .ad-image-wrapper .ad-image{
        left:0 !important
    }
    .ad-gallery .ad-image-wrapper .ad-image img{
        width: 100%;
    }
}
@media screen and (max-width:480px){
    .nav_corporate{
        /*display: none;*/
        padding: 0 10px;
        height: 48px;
        top: -24px;
    }
    .nav_corporate a{
        padding: 0 10px;
        line-height: 45px;
    }
    .commuting-text-right{
        margin-left: 50px;
    }
    .map-cont{
        width: 100%;
    }
    .map-cont img{
        width: 100%;
    }
    .map-city-cont .map-nav li{
        float: left;
    }
    .map-city-cont{
        width: 100%;
        height: auto;
    }
    .map-city-cont .map-item{
        width: 100%;
    }
    .map-city-cont .map-item .city{
        width: 100%;
        padding-right: 0;
        margin-left: 0;
    }
}
@media screen and (max-width:375px){
    .commuting-text-right{
        margin-left: 5px;
        font-size: 14px;
    }
    .partner-cont li {
        width: 130px;
        height: 71.5px;
    }
    .partner-cont{
        width: 300px;
        margin: 0 auto;
    }
}
